Subject: Re: [Dots] Call for Papers: IAB/ISOC Workshop on Coordinating Attack Response at Internet Scale

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 1 Apr 2015 15:30:00 -0400

Kathleen, I'm seeing some different due dates... you mention 3 April
below and the CFP page says the same:

https://www.iab.org/activities/workshops/caris/call-for-papers/

However, the home page for the workshop says 10 April:

https://www.iab.org/activities/workshops/caris/

Should we obey the earlier or was the change on the main page just not
translated down into the CFP?

best, Joe

(didn't CC MILE as I'm not on that list.)

On Mon, Mar 30, 2015 at 8:16 PM, Kathleen Moriarty
<[email-masked]> wrote:
> Reminder: submissions are dues for the CARIS workshop on April 3rd.  Please
> see the notification below for additional information.
>
> On Wed, Mar 4, 2015 at 3:16 PM, IAB Chair <[email-masked]> wrote:
>>
>> Internet Architecture Board (IAB) and Internet Society (ISOC) workshop on
>> Coordinating Attack Response at Internet Scale (CARIS)
>>
>> June 19, 2015, Intercontinental Hotel in Berlin, hosted by the 27th annual
>> FIRST Conference
>>
>> Workshop Information: https://www.iab.org/activities/workshops/caris/
>>
>> Numerous incident response efforts exist to mitigate the effects of
>> attacks.  Some are  operator driven focused on specific attack types, while
>> others are closed analysis and sharing groups spanning many attack types.
>> Many of the operator driven models work with members to mitigate the effects
>> of such attacks for all users, but how to contribute information to these
>> efforts is not always known or easy to discover.  Sharing within closed
>> community analysis centers is only practical for very large organizations as
>> a result of resource requirements even to be able to use shared data.
>> Without coordination, these efforts are not only duplicated, but leave out
>> protections for small and medium sized organizations.  These organizations
>> may be part of the supply chain for larger organizations, a common pathway
>> for successful attacks.
>>
>> This workshop aims to bring together operators, researchers, CSIRT team
>> members, service providers, vendors, information sharing and analysis center
>> members to discuss approaches to coordinate attack response at Internet
>> scale.
>>
>> The day-long workshop will include a mix of invited and selected speakers
>> with opportunities to collaborate throughout, taking full advantage of the
>> tremendous value of having these diverse communities with common goals in
>> one room.
>>
>>
>> Submission Instructions:
>>
>> Attendance at the workshop is by invitation only. There is no fee to
>> attend the workshop.
>>
>> For existing attack-mitigation working groups, the survey at
>>
>>
>> https://internetsociety2.wufoo.com/forms/caris-workshop-organisation-template/
>> should be completed by those organizations whose mitigation efforts or use
>> case analyses apply. The data gathered through this questionnaire, including
>> how to participate or contribute to your attack mitigation working group,
>> will be shared with all of the participants at the workshop to better enable
>> collaboration with your effort.
>>
>> Alternatively, submit a 2-page research paper that includes some key
>> insight or challenge relevant to the broader group.  This may include
>> research topics around attack mitigation or information sharing/exchange,
>> success stories from your CSIRT, lessons learned, or a deep dive on a
>> particular topic such as privacy or trust.
>>
>> Submissions accepted at: https://easychair.org/conferences/?conf=caris2015
>> Final Submission Deadline: 3 April 2015
>> Notification Deadline: 1 May 2015
>> Workshop Date: 19 June 2015
>>
>> All attendees are required to complete the survey or submit a 2-page
>> research paper to the CARIS program committee via EasyChair.  Accepted
>> submissions will be published on the IAB website at:
>> https://www.iab.org/activities/workshops/caris/
>>
>> Attendees will be selected based on these submissions to ensure the
>> workshop will be beneficial to all and has the potential to impact the
>> coordination of attack response at Internet scale.
>>
>> Sponsored by the Internet Architecture Board and the Internet Society.
>> http://www.iab.org/
>> http://www.internetsociety.org/
>>
>>
>
>
>
> --
>
> Best regards,
> Kathleen
>
> _______________________________________________
> Dots mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dots
>

-- 
Joseph Lorenzo Hall
Chief Technologist
Center for Democracy & Technology
1634 I ST NW STE 1100
Washington DC 20006-4011
(p) 202-407-8825
(f) 202-637-0968
[email-masked]
PGP: https://josephhall.org/gpg-key
fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 1 Apr 2015 15:38:11 -0400

Hi Joe,

Thanks for your email.

> translated down into the CFP?

We just extended the submission date and notification pages are in process
of being updated.  If your submission is ready, please do get it in as that
should help in our review and processing of papers or templates.  This
Friday is both the start of Passover and Good Friday, some may want to be
done by then and others needed a little more time.

If you notice any other date errors, please do let me or others on the
program committee know and we'll get it fixed.

Thank you!
Kathleen

> >> Submissions accepted at:
> https://easychair.org/conferences/?conf=caris2015

-- 

Best regards,
Kathleen